@charset "utf-8";
/* CSS Document */
/* 基本 */
body {
		font-family: 'Noto Sans JP', sans-serif;
}
/* リセット / ノーマライズ / サニタイズ */
body, h1, h2, h3, h4, h5, h6, p, ul, figure {
		margin: 0;
		padding: 0;
}
.container {
		width: 84%;
		margin: 0 auto;
}
@media (min-width: 900px) {
		.container {
				width: 91%;
				max-width: 1240px;
		}
}
/*------    リンク指定　　-----*/
a {
		color: inherit;
		text-decoration: none;
}
a:hover {
		opacity: 0.8;
}
.sr-only {
		border: 0;
		clip-path: inset(50%); /* clip: rect(0 0 0 0);  */
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
}
/*------    ヘッダー　　-----*/
.header .container {
		display: flex;
		justify-content: space-between;
		align-items: center;
		height: 74px;
}
@media (min-width: 900px) {
		.header .container {
				height: 100px;
		}
}
/*------    ヘッダー:サイト名　　-----*/
.site {
		display: flex;
		align-items: center;
}
.site img {
		width: 42px;
		margin: 10px;
}
.site .corp {
		color: #333333;
		font-size: 12px;
		font-weight: 900;
		line-height: 1.4;
}
.site .desc {
		color: #707f89;
		font-size: 10px;
		line-height: 1.4;
}
@media(min-width: 900px) {
		.site img {
				width: 59px;
				margin-right: 18px;
		}
		.site .corp {
				color: #333333;
				font-size: 20px;
		}
		.site .desc {
				font-size: 12px;
		}
}
/*------    ナビゲーションボタン　　-----*/
.nav-button {
		box-sizing: content-box;
		padding: 0;
		outline: none;
		border: none;
		background: none;
		width: 20px;
		height: 14px;
		cursor: pointer;
		color: #2E5180;
}

.nav-button::before, 
.nav-button::after {
		content: "";
		display: block;
		height: 2px;
		background-color: currentColor;
		transform: translateY(5px);
	transition: 0.3s ease-in-out;
}
.nav-button::before {
		transform: translateY(-5px);
		box-shadow: 0 6px currentColor;
}
/*------    ナビゲーションボタン 閉じる　　-----*/
.open .nav-button {
	z-index: 1000;
	color: #ffffff;
}
.open .nav-button::before {
	transform: 
		translateY(1px) rotate(45deg);
	box-shadow: none;
}
.open .nav-button::after {
	transform: 
		translateY(-1px) rotate(-45deg);
	box-shadow: none;
}
/*------    ナビゲーションボタン モバイル　　-----*/
@media(max-width: 899px){
html.open , body.open  {
	height: 100%;
	overflow: hidden;
}
.open .form {
	display: none;
}
.open nav {
	left: 0;
}
.header {
	position: relative;
}
.nav {
	position: absolute;
	top: 0;
	left: 100%;
	width: 100%;
	height: 100vh;
	background: rgba(0,0,0,0.8);
	color: #ffffff;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: left 0.5s
}
html, body {
	overflow: hidden;
}
.nav ul{
	list-style: none;
	font-weight: bold;
	text-align: center;
}
.nav li:not(:last-child) {
	margin-bottom: 40px;
}
.nav .btn {
	
	color: inherit;
}
}
/*------    ナビゲーションボタン PC　-----*/
@media(min-width: 900px){
	.nav-button {
		display: none;
	}
	.nav ul {
		display: flex;
		align-items: center;
		list-style: none;
		color: #333333;
	}
	.nav li:not(:last-child){
		margin-right: 23px;
	}
	.nav .btn {
		width: 148px;
		border-color: #cdd6dd;
	}
}
/*------    ヒーロー　　-----*/
.hero {
		height: 400px;
	background-image: url(img/hero.jpg);
		background-size: cover;
		display: flex;
}

.hero .catch {
	flex: auto;
	align-self: flex-end;
	padding: 33px 0;
	background-color: rgba(255,255,255,0.76);
}

.hero .container {
	display: flex;
	flex-direction: column-reverse;
	align-items: center;
	line-height: 1.3;
}
.hero img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.hero p {
	font-size: 14px;
	color: #2E5180;
	margin-bottom: 15px;
}
@media (min-width: 900px){
	.hero {
		height: 700px;
	}
	.hero .catch {
		padding: 47px 0 44px;
	}
.hero p {
	font-size: 16px;
	margin-bottom: 22px;
	}}
	/*------    メッセージ　　-----*/
.message {
	padding: 67px 0;
	background-color: #2e5180;
	color: #ffffff; 
}
.message h2 {
	margin-bottom: 38px;
	font-size: 24px;
	line-height: 1.67;
	text-align: center;
}
.message p {
	max-width: 640px;
	margin: auto;
	font-size: 14px;
		line-height: 1.86;
}
@media (min-width: 900px){
	.message {
		padding: 81px 0;
	}	
	.message h2 {
		font-size: 36px;
		line-height: 1.33;
	}
}
@media (max-width: 374px){
		.message h2 {
			font-size: 20px;
	}
}
	/*------    サービス　-----*/
.service {
	padding: 67px 0;
	text-align: center;
}
.service h2 {
	display: inline-block;
	margin-bottom: 16px;
	padding-bottom: 9px;
	border-bottom: dotted 2px currentColor;
	font-size: 24px;
	color: #2E5180;
}
.service h2 + p {
	color: #2E5180;
	font-size: 16px;
}
@media (min-max: 900px) {
	.service {
		padding: 95px 0 87px;
	}
	.service h2 {
		font-size: 36px;
	}
}
	/*------    サービスの詳細　-----*/
.details {                             
	margin-top: 53px;
	color: #333333;
}
.detail:not(:last-child){
	margin-bottom: 67px;
}
.detail h3 {
	margin-bottom: 17px;
	font-size: 20px;
line-height: 1.75;
}
.detail p{
	max-width: 264px;
	margin: 0 auto 25px;
	line-height: 2;
}
.detail figure {
	height: 246px;
	margin-bottom: 22px;
	background-position: center;
	background-size: cover;
}
.detail.office figure {
	background-image: url("img/office.jpg");
}
.detail.manege figure {
	background-image: url("img/manage.jpg");
}
.detail.research figure {
	background-image: url("img/research.jpg");
}
@media (min-width: 900px) {
	.details {
		display: flex;
		margin-top: 75px;
	}
	.detail {
		flex:1;
		margin-right: 3.22%;
	}
	.detail:first-child {
		margin-left: 3.22%;
	}
	.detail:not(:last-child){
		margin-bottom: 0;
	}
	.detail h3 {
		margin-bottom: 26px;
		font-size: 30px;
		line-height: 1.4;
	}
	.detail p {
		width: 78%;
		max-width: none;
	}
	.detail figure {
		height: 360px;
		margin-bottom: 33px;
	}
	.detail {
		display: flex;
		flex-direction: column;
	}
	.detail .btn {
		margin-top: auto;
	}
}
	/*-    ボタン　-*/
.btn {
	display: block;
	width: 208px;
	margin: 0 auto;
	padding: 11px 11px 13px;
	box-sizing: border-box;
	border: solid 2px currentColor;
	border-radius: 24px;
	color: #2E5180;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
	/*------    お問い合わせ　-----*/
.contact {
	padding: 62px 0;
	background-color: #EEF4F8;
	color: #333333;
}
.contact h2 {
	margin-bottom: 42px;
	font-size: 24px;
}
.contact h2 + p {
	font-size: 12px;
	line-height: 2.17;
}
@media (min-width: 900px) {
	.contact {
		background: none;
		padding: 0;
	}
	.contact .container {
		display: flex;
		justify-content: space-between;
		padding: 96px 9% 62px;
		box-sizing: border-box;
		background-color: #eef4f8;
	}
	.contact .text {
		flex: 0 0 auto;
	}
	.contact .form {
		flex: 1 1 auto;
		max-width: 457px;
		margin-left: 1em;
		margin-top: 0;
	}
	.contact h2 {
	margin-bottom: 36px;
}
.contact h2 + p {
	font-size: 14px;
	line-height: 1.86;
}
}
	/*------    お問い合わせフォーム　-----*/
.form {
	margin-top: 46px;
}
.form input[type="text"],
.form input[type="email"],
.form textarea {
	width: 100%;
	margin-bottom: 17px;
	padding: 12px 20px 14px;
	border: solid 1px #cdd6dd;
	box-sizing: border-box;
	border-radius: 0;
	color: #333333;
	font-family: "Not sana Jp", sans-serif;
	font-size: 16px;
}
.form ::placeholder {
	color: #cdd6dd;
	opacity: 1;
}
.form textarea {
	height: 150px;
}
.form .btn {
	width: 100%;
	margin: 0;
	border: none;
	background-color: #2e5180;
	color: #ffffff;
	cursor: pointer;
}
@media (min-width: 900px) {
	.form .btn {
		width: 272px;
	}
}
	/*------    フッター　-----*/
.footer {
	padding: 38px 0 56px;
	background-color: #2E5180;
}
.footer .site img {
	width: 47px;
	margin-right: 14px;
}
.footer .site .corp {
		color: #ffffff;
	font-size: 16px;
}
.footer .add{
	margin: 20px 0 36px 61px;
		color: #ffffff;
	font-size: 12px;
	line-height: 2;
}
.footer .sns {
	display: flex;
	margin-left: 61px;
	list-style: none;
}

.footer .sns li:not(:first-child) {
	margin-left: 25px;
}
.footer .sns img {
	width: 35px;
}
@media (min-width: 900px) {
	.footer {
		margin-top: -48px;
		padding: 105px 0 88px;
		position: relative;
		z-index: -1;
	}
	.footer .contaier {
		display: flex;
		justify-content: space-between;
	}
	.footer .site img {
		width: 59px;
		margin-right: 18px;
	}
	.footer .site .corp {
		font-size: 20px;
	}
	.footer .add {
		margin: 22px 0 0 77px;
	}
	.footer .sns {
		height: 59px;
		align-items: center;
	}
}
/* フェードイン　*/
body {
	animation: fade 5s;
}
	@keyframes fade {
		0% {
			opacity: 0;
		}
		100% {
			opacity: 1;
		}
		}
		}
	}
}